Bug 1609006 - rgw_gc_list may fail to report end of list
Summary: rgw_gc_list may fail to report end of list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: z5
: 3.0
Assignee: Matt Benjamin (redhat)
QA Contact: Tejas
URL:
Whiteboard:
Depends On: 1601068
Blocks: 1581350
TreeView+ depends on / blocked
 
Reported: 2018-07-26 17:18 UTC by tserlin
Modified: 2018-08-09 18:28 UTC (History)
12 users (show)

Fixed In Version: RHEL: ceph-12.2.4-40.el7cp Ubuntu: ceph_12.2.4-44redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1601068
Environment:
Last Closed: 2018-08-09 18:27:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 24767 None None None 2018-07-26 17:18:34 UTC
Github ceph ceph pull 22984 None closed luminous: rgw: fix gc may cause a large number of read traffic 2020-02-13 17:42:08 UTC
Red Hat Product Errata RHBA-2018:2375 None None None 2018-08-09 18:28:24 UTC

Comment 14 errata-xmlrpc 2018-08-09 18:27:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2375


Note You need to log in before you can comment on or make changes to this bug.